/*
Theme Name: Smart Politics Theme (2020)
Theme URI: https://smartpolitics.lib.umn.edu
Version: 1.0
Description: The fresh new look of Smart Politics and its sister site the Minnesota Historical Election Archive
Author: John Barneson
template: bb-theme
*/

 /*	smartpolitics 2015 palette
    Red: CE0000
    Dark Blue: 000063
    Med Blue: 5A79A5
	Med Light Blue: 9CAAC6
    Light Blue: DEE7EF
 */
 
/** Front Page Header **/
.logo-tagline {
	font-size: 1.8rem;
	text-transform: uppercase;
	margin:0;
}
.logo-byline {
	font-size: 1.5rem;
	margin:0;
}
/* Search Box */
.fl-page-nav-search form input.fl-search-input {
    background-color: #000063;
    border-color: #ffffff;
    color: #ffffff;
}
.fl-page-nav-search form input.fl-search-input::placeholder {
    color:#ffffff;
}
.fl-search-input {
	color:#ffffff;
}
/* Front Page Lead Stories 1 + 4 View */
.fl-module-content {
    margin-top:0;
}
.pt-cv-meta-fields span, .pt-cv-meta-fields time {
    color:#333333;
}
#pt-cv-view-d58225db0c .pt-cv-omain {
    /* Lead Story Box */
    background-color: #545454;
    color:#d3d3d3;
    padding-top:10px;
    margin-top: 10px;
    margin-bottom: 20px;
    border-bottom-color: #cdcdcd;
    border-bottom-color:rgba(0,0,0,.125);
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-left-color:#cdcdcd;
    border-left-color:rgba(0,0,0,.125);
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:#cdcdcd;
    border-right-color:rgba(0,0,0,.125);
    border-right-style:solid;
    border-right-width:1px;
    border-top-color:#cdcdcd;
    border-top-color:rgba(0,0,0,.125);
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    border-top-style:solid;
    border-top-width:1px;
    box-shadow: rgba(0,0,0,.075)0 2px 4px 0;
}
.pt-cv-meta-fields {
    font-size:14px;
}
#pt-cv-view-d58225db0c .pt-cv-omain .entry-date time, #pt-cv-view-d58225db0c .pt-cv-omain .author {
    color:#d3d3d3;
    font-size:14px;
}
#pt-cv-view-d58225db0c .pt-cv-oothers .entry-date time, #pt-cv-view-d58225db0c .pt-cv-oothers .author {
    color:#333333;
    font-size:14px;
}
#pt-cv-view-d58225db0c .pt-cv-omain h4 a  {
    color:#d3d3d3;
}
#pt-cv-view-d58225db0c .pt-cv-oothers {
    /* 2nd 4 story boxes */
    color:#000000;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top:10px;
    border-bottom-color: #cdcdcd;
    border-bottom-color:rgba(0,0,0,.125);
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-left-color:#cdcdcd;
    border-left-color:rgba(0,0,0,.125);
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:#cdcdcd;
    border-right-color:rgba(0,0,0,.125);
    border-right-style:solid;
    border-right-width:1px;
    border-top-color:#cdcdcd;
    border-top-color:rgba(0,0,0,.125);
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    border-top-style:solid;
    border-top-width:1px;
    box-shadow: rgba(0,0,0,.075)0 2px 4px 0;
}
/* Category Sections: President, Senate, House, Governor */
.cv-category-list-wrapper {
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top:10px;
    border-bottom-color: #cdcdcd;
    border-bottom-color:rgba(0,0,0,.125);
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-left-color:#cdcdcd;
    border-left-color:rgba(0,0,0,.125);
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:#cdcdcd;
    border-right-color:rgba(0,0,0,.125);
    border-right-style:solid;
    border-right-width:1px;
    border-top-color:#cdcdcd;
    border-top-color:rgba(0,0,0,.125);
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    border-top-style:solid;
    border-top-width:1px;
    box-shadow: rgba(0,0,0,.075)0 2px 4px 0;   
}
/* Across the 50 States Table */
table .nothing {
  background: -webkit-linear-gradient(left, #f5f5f5, #f5f5f5); /* For Safari 5.1+ */
  background: -o-linear-gradient(right, #f5f5f5, #f5f5f5); /* For Opera 11.1+ */
  background: -moz-linear-gradient(right, #f5f5f5, #f5f5f5); /* For Firefox 3.6+ */
  background: linear-gradient(to right, #f5f5f5, #f5f5f5); /* Standard syntax */
}
.nothing td {
	border: 0;
	padding:10px;
}
/*** Sidebar Widgets ***/
/* Minnesota Election Archive Box */
#MHEA {
    background: #dee7ef url("img/sample-ballot-199-2.png") repeat-x left;
    background-color:#dee7ef;
    align-items:center;
    justify-content:center;
}
.mhea-header h4 {
    text-align:center;
}
.mhea-header h4 a{
    font-size:24px;
    color:#000063;
}
.mhea-header h4 a:hover {
    color:#CE0000;
}
.mhea-content {
    font-size:18px;
    text-align:center;
}
/* Decoration */
.sidebar-widget-decoration {
  background: -webkit-linear-gradient(left, #f5f5f5, #f5f5f5); /* For Safari 5.1+ */
  background: -o-linear-gradient(right, #f5f5f5, #f5f5f5); /* For Opera 11.1+ */
  background: -moz-linear-gradient(right, #f5f5f5, #f5f5f5); /* For Firefox 3.6+ */
  background: linear-gradient(to right, #f5f5f5, #f5f5f5); /* Standard syntax */   
    margin-top: 5px;
    margin-bottom: 10px;
    padding-top:10px;
    border-bottom-color: #cdcdcd;
    border-bottom-color:rgba(0,0,0,.125);
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-left-color:#cdcdcd;
    border-left-color:rgba(0,0,0,.125);
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:#cdcdcd;
    border-right-color:rgba(0,0,0,.125);
    border-right-style:solid;
    border-right-width:1px;
    border-top-color:#cdcdcd;
    border-top-color:rgba(0,0,0,.125);
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    border-top-style:solid;
    border-top-width:1px;
    box-shadow: rgba(0,0,0,.075)0 2px 4px 0;  
}
/* Archives Sidebar Widget - adds columns  */
.jaw_widget { 
    -ms-column-count: 2;
    -ms-column-gap: 20px;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}
/* Remains of the Data Widget - Right Sidebar */
.sidebar-widget-title-remains .widgettitle, .widgettitle {
    color:#000063;
    text-transform: uppercase;
    font-size:24px;
    margin-top:0px;
}
.tag-remains .entry-image {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
/* Category Pages */
.fl-archive .fl-archive-title {
    border-bottom: 1px solid #e6e6e6;
    font-size: 24px;
    margin-bottom: 40px;
    padding-bottom: 8px;
}
.fl-post h2 .fl-post-title a {
    font-size:24px;   
}
.fl-post-thumb img {padding-left:15px;}
.fl-content-left{border-right-width:0px;}
.fl-post-slider-title{margin-bottom:0;}
.fl-builder-module-template{padding-bottom:0px;}
.single .fl-sidebar-right {
    background: #f5f5f5 url("img/sample-ballot-165.png") repeat-x left;
    background-color:#f5f5f5;
    background-position: left top;
}
.archive .fl-sidebar-right {
    background: #f5f5f5 url("img/sample-ballot-165.png") repeat-x left;
    background-color:#f5f5f5;
    background-position: left top;
}
.mnea-title{
    text-align:center;
    margin-left:10px;
    margin-right:10px;
}
.mnea-title a{
    font-family: "Roboto Slab", serif;
    font-size:24px;
    text-align:center;
}
.mnea-body p{
    font-family: "Roboto Slab", serif;
    font-size:18px;
    text-align:center;
}
/* Custom Archives Page */
.archive-categories {
	float: left;
}
.archive-monthly {
	float: left;
	padding-right: 20px;
}
.archive-monthly li {
	text-decoration: none;
	font-size: 1em;
	font-weight: 300;
}
.entry-content a {
	font-weight: 300;
}
.archive-categories {
	font-weight: 300;
	font-size: 1em;
}
.archive-monthly li a, .archive-categories li a{
	color: #000000;
}
/* Right Sidebar */
.fl-sidebar-right {
  background: -webkit-linear-gradient(left, #f5f5f5, #f5f5f5); /* For Safari 5.1+ */
  background: -o-linear-gradient(right, #f5f5f5, #f5f5f5); /* For Opera 11.1+ */
  background: -moz-linear-gradient(right, #f5f5f5, #f5f5f5); /* For Firefox 3.6+ */
  background: linear-gradient(to right, #f5f5f5, #f5f5f5); /* Standard syntax */   
    margin-top: 40px;
    margin-bottom: 10px;
    padding-top:10px;
    border-bottom-color: #cdcdcd;
    border-bottom-color:rgba(0,0,0,.125);
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-left-color:#cdcdcd;
    border-left-color:rgba(0,0,0,.125);
    border-left-style:solid;
    border-left-width:1px;
    border-right-color:#cdcdcd;
    border-right-color:rgba(0,0,0,.125);
    border-right-style:solid;
    border-right-width:1px;
    border-top-color:#cdcdcd;
    border-top-color:rgba(0,0,0,.125);
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    border-top-style:solid;
    border-top-width:1px;
    box-shadow: rgba(0,0,0,.075)0 2px 4px 0;   
}
/* Footer */
.footer-content a {
    color:#000063;
}